apiVersion: v1
kind: Secret
metadata:
  name: speedtest-tracker-secret
  namespace: speedtest-tracker
type: Opaque
stringData:
  APP_KEY: "base64:kRwkJqieSmtYw0+066zNiNgXInLSexYxT9RgIyONNMI=" # https://speedtest-tracker.dev
